:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .lv-bet-a5mtkp {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .lv-bet-zggff4 {
    display: none;
  }
}

.lv-bet-8gj6xd {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.lv-bet-9ghr40 {
  overflow-y: hidden;
}

.lv-bet-67t67q {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.lv-bet-625s9w {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lv-bet-625s9w {
    max-width: 100%;
  }
}

.lv-bet-x2amgp,
body,
html {
  height: 100%;
}

.lv-bet-bvx0d6 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lv-bet-bvx0d6.lv-bet-pfwd31 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.lv-bet-k5ll67 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.lv-bet-k5ll67.lv-bet-pfwd31 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.lv-bet-0gri6n {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lv-bet-0gri6n.lv-bet-pfwd31 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.lv-bet-0gri6n.lv-bet-pfwd31 .lv-bet-heejob {
  display: none;
}

.lv-bet-tozdth {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .lv-bet-0gri6n,
  .lv-bet-k5ll67 {
    margin-left: 0;
    max-width: 100%;
  }
}

.lv-bet-imfpim {
  background: var(--sidebar-bg-color);
  display: block;
}

.lv-bet-imfpim.lv-bet-pfwd31 .lv-bet-heejob {
  display: inline-block;
}

.lv-bet-imfpim.lv-bet-pfwd31 .lv-bet-keranu {
  display: flex;
}

.lv-bet-imfpim.lv-bet-pfwd31 .lv-bet-se0qy1 {
  transform: translateY(0);
  visibility: visible;
}

.lv-bet-3ic3fb {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.lv-bet-imfpim .lv-bet-heejob {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.lv-bet-keranu {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.lv-bet-keranu::-webkit-scrollbar {
  width: 0;
}

.lv-bet-n6e592 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.lv-bet-n6e592.lv-bet-pfwd31 {
  display: none;
}

.lv-bet-u7wvgg {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.lv-bet-hpvqkn {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.lv-bet-pmucif {
  max-width: 40px;
}

.lv-bet-h1neym {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.lv-bet-h1neym svg {
  color: var(--success-color-light);
}

.lv-bet-3pbh15 {
  border-bottom: 1px solid var(--divider-color);
}

.lv-bet-m66hri {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .lv-bet-hpvqkn:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .lv-bet-imfpim {
    display: none;
  }
  .lv-bet-imfpim:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.lv-bet-z4pnvr {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.lv-bet-sz8fwv {
  max-width: 40px;
}

.lv-bet-jh2epu {
  font-size: 0.75rem;
  font-weight: 700;
}

.lv-bet-hnpa0g {
  background: var(--fh-bg-color);
}

.lv-bet-62waph,
.lv-bet-x6wrdr {
  align-items: center;
  display: flex;
}

.lv-bet-62waph {
  gap: 0.5rem;
}

.lv-bet-x6wrdr {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.lv-bet-hnpa0g .lv-bet-heejob {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .lv-bet-x6wrdr {
    gap: 0rem;
    padding: 0;
  }

  .lv-bet-hnpa0g .lv-bet-heejob {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-hnpa0g .lv-bet-vpwgwm {
    display: none;
  }
  .lv-bet-1013wd {
    font-size: 0.lv-bet-fo6gwd !important;
  }
  .lv-bet-hnpa0g .lv-bet-heejob {
    max-width: 100px;
  }
}

.lv-bet-cc6514 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .lv-bet-cc6514 {
    display: none;
  }
}

.lv-bet-heejob {
  display: inline-block;
  max-width: 125px;
}

.lv-bet-b71y25 {
  width: 100%;
}

.lv-bet-se0qy1 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.lv-bet-24p2gd {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.lv-bet-7gqyfe,
.lv-bet-sycrm1 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.lv-bet-7gqyfe {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.lv-bet-7gqyfe:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.lv-bet-mdhzjt {
  font-size: 0.875rem;
  justify-content: center;
}

.lv-bet-wd4j5n,
.lv-bet-ay2euy {
  position: relative;
  z-index: 2;
}

.lv-bet-wd4j5n {
  max-width: 40px;
}

.lv-bet-2k416r {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.lv-bet-oyvdai:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.lv-bet-mnr40e {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.lv-bet-sycrm1 {
  padding: 0.5rem;
}

.lv-bet-6qihca {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .lv-bet-7gqyfe:hover,
  .lv-bet-sycrm1:hover {
    background: var(--border-color);
  }
}

.lv-bet-xr8f0c {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.lv-bet-i9l5ro {
  color: var(--button-text-color);
}

.lv-bet-3r03vn {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.lv-bet-3r03vn .lv-bet-i9l5ro {
  color: var(--button-text-color);
}

.lv-bet-ckgrx8 {
  padding: 0.lv-bet-wdqpjf 0.625em;
  width: 100%;
}

.lv-bet-dg6ggx {
  font-size: 0.875rem;
}

.lv-bet-wyz8h0 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.lv-bet-wyz8h0 .lv-bet-i9l5ro,
.lv-bet-wyz8h0 svg {
  color: var(--button-text-color);
}

.lv-bet-q592s9 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .lv-bet-xr8f0c:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .lv-bet-3r03vn:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .lv-bet-wyz8h0:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.lv-bet-v3ugj6 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.lv-bet-vpwgwm {
  background: var(--border-color);
  display: inline-flex;
}

.lv-bet-vpwgwm,
.lv-bet-z0nk81 {
  border-radius: var(--round-l);
}

.lv-bet-z0nk81 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.lv-bet-z0nk81 span,
.lv-bet-z0nk81 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.lv-bet-95n3bd {
  background: var(--button-bg-color);
}

.lv-bet-95n3bd span,
.lv-bet-95n3bd svg {
  color: var(--button-text-color);
}

.lv-bet-46sc1e {
  display: none;
  height: 0;
  margin: 0.lv-bet-l0wbsv 0 1rem;
  width: 0;
}

.lv-bet-46sc1e .lv-bet-z0nk81 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .lv-bet-46sc1e {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .lv-bet-z0nk81:hover span,
  .lv-bet-z0nk81:hover svg {
    color: var(--text-color);
  }
}

.lv-bet-o3b28n {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.lv-bet-l2vywz,
.lv-bet-412ka4 {
  height: 100%;
}

.lv-bet-l2vywz {
  overflow-x: auto;
}

.lv-bet-l2vywz::-webkit-scrollbar {
  width: 0;
}

.lv-bet-412ka4 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.lv-bet-9zhk8g {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .lv-bet-o3b28n {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-o3b28n {
    height: auto;
    min-height: auto;
  }
  .lv-bet-9zhk8g {
    flex: 1 0 100%;
  }
}

.lv-bet-ww82jx {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.lv-bet-ivtl4m {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .lv-bet-ivtl4m {
    gap: 0;
  }
}

.lv-bet-of3pb3 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .lv-bet-of3pb3 {
    height: 150px !important;
  }
}

.lv-bet-i2zchq {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.lv-bet-z2pmjh {
  color: var(--text-color);
}

.lv-bet-4wne32 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .lv-bet-4wne32 {
    font-size: 16px;
  }
}

.lv-bet-9e2ha8 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .lv-bet-ww82jx {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-ww82jx {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .lv-bet-i2zchq {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.lv-bet-3pg358 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .lv-bet-psh684:hover .lv-bet-dhcb0z {
    color: var(--accent-color);
  }
}

.lv-bet-sq3asf {
  text-align: center;
}

.lv-bet-xad49s {
  margin: 2rem 0;
}

.lv-bet-oy7hmt {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.lv-bet-dpew0w {
  font-size: 2rem;
  font-weight: 700;
}

.lv-bet-tfsi0c {
  overflow-x: auto;
}

.lv-bet-tfsi0c::-webkit-scrollbar {
  width: 0;
}

.lv-bet-1ev75k {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .lv-bet-1ev75k {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .lv-bet-dpew0w {
    font-size: 1.25rem;
  }
}

.lv-bet-ndzgnw {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.lv-bet-wsda2i {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.lv-bet-vzetaf {
  -o-object-fit: cover;
  object-fit: cover;
}

.lv-bet-0h3k01,
.lv-bet-vzetaf {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.lv-bet-0h3k01 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.lv-bet-fahpu8 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.lv-bet-7y8ty2 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.lv-bet-3zwqcq {
  padding: 0.5rem;
}

.lv-bet-8e44r9 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.lv-bet-8e44r9 .lv-bet-vzetaf {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lv-bet-8e44r9 .lv-bet-vwvk01 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.lv-bet-8e44r9 .lv-bet-7y8ty2 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.lv-bet-8e44r9 .lv-bet-wsda2i {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.lv-bet-8e44r9 .lv-bet-0h3k01 {
  display: none;
}

@media (any-hover: hover) {
  .lv-bet-ndzgnw:hover .lv-bet-0h3k01 {
    opacity: 1;
  }
  .lv-bet-ndzgnw:hover .lv-bet-vzetaf {
    transform: scale(1.1);
    will-change: transform;
  }
}

.lv-bet-j5pteu {
  padding: 2rem 0;
}

.lv-bet-pcf995 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.lv-bet-5p2ps0 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.lv-bet-2fn1f0 {
  font-size: 0.75rem;
  font-weight: 600;
}

.lv-bet-nwwdbd {
  color: var(--footer-text-color);
}

.lv-bet-fpg9q9 {
  font-size: 1.25rem;
  font-weight: 600;
}

.lv-bet-1vzin3 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.lv-bet-o1rzw0 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.lv-bet-byf2y1 {
  transition: var(--transition-duration);
}

.lv-bet-s37o19 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.lv-bet-j5pteu .lv-bet-z4pnvr {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .lv-bet-o1rzw0:hover .lv-bet-byf2y1 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-s37o19 {
    justify-content: center;
    flex-direction: column;
  }
}

.lv-bet-7yxp0w {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lv-bet-5hnaxg {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lv-bet-5hnaxg p img {
  display: block;
  margin: 0 auto;
}

.lv-bet-5hnaxg table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.lv-bet-7yxp0w h1,
.lv-bet-7yxp0w h2,
.lv-bet-7yxp0w h3,
.lv-bet-7yxp0w h4,
.lv-bet-7yxp0w h5,
.lv-bet-7yxp0w h6 {
  font-weight: 700;
}

.lv-bet-7yxp0w h1,
.lv-bet-7yxp0w h2 {
  margin-top: 2rem;
}

.lv-bet-7yxp0w h3,
.lv-bet-7yxp0w h4 {
  margin-top: 1rem;
}

.lv-bet-7yxp0w ol li,
.lv-bet-7yxp0w p,
.lv-bet-7yxp0w ul li {
  color: var(--text-color);
}

.lv-bet-7yxp0w p {
  margin-top: 1rem;
}

.lv-bet-7yxp0w li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.lv-bet-7yxp0w ol li,
.lv-bet-7yxp0w ul li {
  font-size: 1rem;
}

.lv-bet-7yxp0w ul li {
  list-style-type: disc;
}

.lv-bet-7yxp0w .lv-bet-dsc0rf {
  max-width: 100%;
  overflow-x: scroll;
}

.lv-bet-7yxp0w .lv-bet-dsc0rf::-webkit-scrollbar {
  height: 5px;
}

.lv-bet-7yxp0w .lv-bet-dsc0rf::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.lv-bet-7yxp0w .lv-bet-dsc0rf::-webkit-scrollbar-track {
  background: transparent;
}

.lv-bet-7yxp0w table,
.lv-bet-7yxp0w td,
.lv-bet-7yxp0w th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.lv-bet-7yxp0w table {
  margin: 1rem 0;
}

.lv-bet-7yxp0w thead td,
.lv-bet-7yxp0w thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.lv-bet-7yxp0w tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.lv-bet-7yxp0w td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.lv-bet-7yxp0w th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .lv-bet-7yxp0w th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.lv-bet-7yxp0w img {
  display: inline-block;
  margin: 1rem 0;
}

.lv-bet-7yxp0w .lv-bet-ndzgnw img,
.lv-bet-7yxp0w .lv-bet-lwx32l img {
  margin: 0;
}

.lv-bet-7yxp0w .lv-bet-ndzgnw {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.lv-bet-7yxp0w .lv-bet-vwvk01 {
  padding: 0.5rem;
}

.lv-bet-7yxp0w .lv-bet-fahpu8 {
  color: var(--text-color);
}

.lv-bet-7yxp0w .lv-bet-lwx32l {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.lv-bet-7yxp0w .lv-bet-g968bs {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.lv-bet-7yxp0w .lv-bet-lwx32l img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.lv-bet-7yxp0w .lv-bet-j6xpfp {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lv-bet-7yxp0w .lv-bet-7ymtj7 {
  flex: 1 1 30%;
  padding: 1rem;
}

.lv-bet-7yxp0w .lv-bet-nx3apb {
  color: var(--text-color);
  font-weight: 700;
}

.lv-bet-7yxp0w .lv-bet-sk0ly9 {
  color: var(--text-color);
  font-weight: 600;
}

.lv-bet-7yxp0w .lv-bet-p7lvu9 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .lv-bet-7yxp0w .lv-bet-lwx32l {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .lv-bet-7yxp0w .lv-bet-sk0ly9 {
    font-size: 1rem;
  }
  .lv-bet-7yxp0w .lv-bet-nx3apb {
    font-size: 0.875rem;
  }
  .lv-bet-7yxp0w .lv-bet-lwx32l img {
    flex: 1 1 auto;
  }
}

.lv-bet-7yxp0w .lv-bet-xr8f0c {
  margin: 0.lv-bet-6br8dt 0;
}

@media screen and (max-width: 1024px) {
  .lv-bet-7yxp0w,
  .lv-bet-7yxp0w .lv-bet-8dujy6,
  .lv-bet-5hnaxg {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-7yxp0w ol li,
  .lv-bet-7yxp0w ul li {
    font-size: 1rem;
  }
}

.lv-bet-aak98h {
  color: var(--text-color);
  text-align: center;
}

.lv-bet-a9q6pq {
  margin: 2rem 0;
}

.lv-bet-714ezn,
.lv-bet-cd9ihg {
  margin-bottom: 1rem;
}

.lv-bet-714ezn {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.lv-bet-714ezn.lv-bet-pfwd31 .lv-bet-6nbonz {
  display: block;
}

.lv-bet-714ezn.lv-bet-pfwd31 .lv-bet-p3scks {
  transform: rotate(45deg);
}

.lv-bet-8fo93p {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.lv-bet-p3scks {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.lv-bet-6nbonz {
  display: none;
  padding-top: 1rem;
}

.lv-bet-32yaw1 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.lv-bet-32yaw1.lv-bet-pfwd31 {
  transform: scaleX(-1);
}

.lv-bet-owdaak {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .lv-bet-wvekw4 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.lv-bet-trqf7g {
  display: flex;
  align-items: center;
}

.lv-bet-trqf7g a {
  margin: 0 10px;
}

/* social */

.lv-bet-6ghqgv {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .lv-bet-6ghqgv {
    flex-wrap: wrap;
  }
}

.lv-bet-6ghqgv li {
  display: flex;
  margin: 0 7px;
}

.lv-bet-6ghqgv li svg {
  transition: 0.lv-bet-fsub7w ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .lv-bet-6ghqgv li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.lv-bet-ujqk1c {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lv-bet-vyf7x9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lv-bet-vyf7x9 {
    max-width: 100%;
  }
}

.lv-bet-wy76nh {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lv-bet-wy76nh h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .lv-bet-ujqk1c,
  .lv-bet-wy76nh {
    max-width: 100vw;
  }
}

.lv-bet-jjqk0f {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.lv-bet-sftcgs {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.lv-bet-n74ark ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lv-bet-sftcgs::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.lv-bet-n74ark ease;
}

.lv-bet-jjqk0f.lv-bet-yf4kyp .lv-bet-sftcgs::after {
  transform: rotate(45deg);
}

.lv-bet-6wa408 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.lv-bet-fsub7w ease, padding 0.lv-bet-fsub7w ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.lv-bet-jjqk0f.lv-bet-yf4kyp .lv-bet-6wa408 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.lv-bet-7hq81n {
  margin: 25px 0;
}

.lv-bet-yyijae > input:not(:checked) ~ label:hover,
.lv-bet-yyijae > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.lv-bet-y2750o.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.lv-bet-apex85 44.lv-bet-ujnivi.lv-bet-qjbs27.lv-bet-ni6u1v.lv-bet-rinctt.lv-bet-6p1f6y.lv-bet-lvb2iu.lv-bet-ohzrus.lv-bet-0numi2.lv-bet-g74ncg.lv-bet-y8j8qf.lv-bet-ono4ki.lv-bet-durdp9 0l-12.lv-bet-e5hgns 30.lv-bet-kuwij4.lv-bet-bqefk9 2.lv-bet-y0vyhu.lv-bet-bqefk9 3.lv-bet-lxuhl9 3.lv-bet-9mdujw.lv-bet-ozgig3 3.lv-bet-n56vd1.lv-bet-yphhsc.lv-bet-61tq3h.lv-bet-ci6iy3 7-3.lv-bet-e5hgns 10.lv-bet-qc502t.lv-bet-ci6iy3 23.lv-bet-9u37if.lv-bet-adm027 1.lv-bet-2klgrv 2.lv-bet-e5hgns 3.lv-bet-adm027 1.lv-bet-ozgig3 5.lv-bet-q0kvsw.lv-bet-ozgig3 32.lv-bet-c5ud7f.lv-bet-yphhsc 5.lv-bet-durdp9 4.lv-bet-ci6iy3 9.lv-bet-ci6iy3 8.lv-bet-ozgig3 6.lv-bet-xc22yk.lv-bet-qqjy73.lv-bet-4z0758.lv-bet-01o1yl.lv-bet-1e68z1 4.lv-bet-sd2b2g.lv-bet-1e68z1 6.lv-bet-1e68z1 0l29.lv-bet-durdp9 17.lv-bet-blsptk.lv-bet-c159pc 2.lv-bet-c2m3ya 10.lv-bet-o9wtr8.lv-bet-e5hgns 8.lv-bet-3z0k89.lv-bet-uarla9.lv-bet-4vumff.lv-bet-yodksh.lv-bet-tj4fsv.lv-bet-yphhsc.lv-bet-6p1f6y.lv-bet-e5hgns 1.lv-bet-xjf6oh.lv-bet-twd3qh.lv-bet-xj3km7.lv-bet-ynixax.lv-bet-hojjqd.lv-bet-2klgrv 1.lv-bet-0gq0cm.lv-bet-57qvb0.5z'/%3e%3c/svg%3e");
}

.lv-bet-sulb4f {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .lv-bet-sulb4f {
    gap: 16px 0;
  }
}

.lv-bet-2gowfr {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.lv-bet-2gowfr.lv-bet-67wn2u {
  display: block;
}

.lv-bet-2gowfr.lv-bet-u9h3we {
  display: none;
}

@media only screen and (max-width: 767px) {
  .lv-bet-2gowfr {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.lv-bet-mhq0qo {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.lv-bet-luuhnr {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.lv-bet-ymiq9h {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.lv-bet-yv0qf4 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.lv-bet-yv0qf4 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.lv-bet-y1isdc {
  font-size: 16px;
  line-height: 140%;
}

.lv-bet-p0lmrv {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.lv-bet-p0lmrv .lv-bet-81zls4 {
  fill: #c2c0ce;
}

.lv-bet-p0lmrv [rating="1"] .lv-bet-81zls4:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.lv-bet-p0lmrv [rating="2"] .lv-bet-81zls4:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.lv-bet-p0lmrv [rating="3"] .lv-bet-81zls4:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.lv-bet-p0lmrv [rating="4"] .lv-bet-81zls4:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.lv-bet-p0lmrv [rating="5"] .lv-bet-81zls4:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.lv-bet-m6pdb0 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.lv-bet-m6pdb0 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.lv-bet-5w4ayz {
  text-align: center;
  color: var(--success-color);
}

.lv-bet-abd58t {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.lv-bet-dsc0rf table {
  width: 100%;
}

.lv-bet-wwvmt0 {
  display: flex;
  justify-content: center;
}

.lv-bet-ivtl4m {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.lv-bet-of3pb3 {
  position: relative;
  z-index: 1;
}

.lv-bet-i2zchq {
  position: relative;
  z-index: 2;
}

.lv-bet-z2pmjh {
  position: relative;
  z-index: 3;
}

.lv-bet-df2ed0 {
  position: relative;
  z-index: 4;
}

.lv-bet-azeudc {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.lv-bet-gky4br {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.lv-bet-gky4br label {
  font-size: 14px;
}

.lv-bet-gky4br h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.lv-bet-gky4br input,
.lv-bet-gky4br textarea,
.lv-bet-gky4br button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.lv-bet-gky4br button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.lv-bet-n74ark ease;
}
.lv-bet-gky4br button:hover {
  background-color: #691204;
}
.lv-bet-j0da4r {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.lv-bet-t5mmpx ease-in;
}

.lv-bet-j0da4r h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.lv-bet-62waph .lv-bet-1013wd:last-child {
  margin-right: 5px;
}

    
.lv-bet-hkgx55 {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.lv-bet-fsub7w ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.lv-bet-uux9nn {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.lv-bet-uux9nn p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.lv-bet-uux9nn button {
  z-index: 2;
}

.lv-bet-a6umro {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.lv-bet-n74ark ease;
  z-index: 10000;
}



.lv-bet-a6umro:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .lv-bet-uux9nn p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.lv-bet-6qrdea {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .lv-bet-6qrdea {
    font-size: 12px;
  }
}

.lv-bet-m2w476 {
bottom: 40px;
}